Commit 19098eca authored by Francois Bertel's avatar Francois Bertel
Browse files

COMP:Removed some useless test for CMake 2.4 version as this is redundant with...

COMP:Removed some useless test for CMake 2.4 version as this is redundant with the first line of the file.
parent c821a032
......@@ -45,11 +45,6 @@ IF("${VTK_BINARY_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
ENDMACRO(INSTALL_FILES)
ENDIF("${VTK_BINARY_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
# VTK requires CMake 2.4 since August 15th 2006
IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.4)
MESSAGE(FATAL_ERROR "VTK requires CMake 2.4 since August 15th 2006. Please update your CMake and this message will go away.")
ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.4)
SET(VTK_CMAKE_DIR "${VTK_SOURCE_DIR}/CMake")
SET(CMAKE_MODULE_PATH "${VTK_CMAKE_DIR}" ${CMAKE_MODULE_PATH})
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment